/*font face starts*/

@font-face {
    font-family: 'oxygenregular';
    src: url('../fonts/oxygen/oxygen-webfont.eot');
    src: url('../fonts/oxygen/oxygen-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/oxygen/oxygen-webfont.woff2') format('woff2'),
         url('../fonts/oxygen/oxygen-webfont.woff') format('woff'),
         url('../fonts/oxygen/oxygen-webfont.ttf') format('truetype'),
         url('../fonts/oxygen/oxygen-webfont.svg#oxygenregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'oxygenbold';
    src: url('../fonts/oxygen/oxygen-bold-webfont.eot');
    src: url('../fonts/oxygen/oxygen-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/oxygen/oxygen-bold-webfont.woff2') format('woff2'),
         url('../fonts/oxygen/oxygen-bold-webfont.woff') format('woff'),
         url('../fonts/oxygen/oxygen-bold-webfont.ttf') format('truetype'),
         url('../fonts/oxygen/oxygen-bold-webfont.svg#oxygenbold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'oxygenbold_italic';
    src: url('../fonts/oxygen/oxygen-bolditalic-webfont.eot');
    src: url('../fonts/oxygen/oxygen-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/oxygen/oxygen-bolditalic-webfont.woff2') format('woff2'),
         url('../fonts/oxygen/oxygen-bolditalic-webfont.woff') format('woff'),
         url('../fonts/oxygen/oxygen-bolditalic-webfont.ttf') format('truetype'),
         url('../fonts/oxygen/oxygen-bolditalic-webfont.svg#oxygenbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'oxygenitalic';
    src: url('../fonts/oxygen/oxygen-italic-webfont.eot');
    src: url('../fonts/oxygen/oxygen-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/oxygen/oxygen-italic-webfont.woff2') format('woff2'),
         url('../fonts/oxygen/oxygen-italic-webfont.woff') format('woff'),
         url('../fonts/oxygen/oxygen-italic-webfont.ttf') format('truetype'),
         url('../fonts/oxygen/oxygen-italic-webfont.svg#oxygenitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'robotoblack';
    src: url('../fonts/roboto/roboto-black-webfont.eot');
    src: url('../fonts/roboto/roboto-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto/roboto-black-webfont.woff2') format('woff2'),
         url('../fonts/roboto/roboto-black-webfont.woff') format('woff'),
         url('../fonts/roboto/roboto-black-webfont.ttf') format('truetype'),
         url('../fonts/roboto/roboto-black-webfont.svg#robotoblack') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'robotobold';
    src: url('../fonts/roboto/roboto-bold-webfont.eot');
    src: url('../fonts/roboto/roboto-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto/roboto-bold-webfont.woff2') format('woff2'),
         url('../fonts/roboto/roboto-bold-webfont.woff') format('woff'),
         url('../fonts/roboto/roboto-bold-webfont.ttf') format('truetype'),
         url('../fonts/roboto/roboto-bold-webfont.svg#robotobold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'robotolight';
    src: url('../fonts/roboto/roboto-light-webfont.eot');
    src: url('../fonts/roboto/roboto-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto/roboto-light-webfont.woff2') format('woff2'),
         url('../fonts/roboto/roboto-light-webfont.woff') format('woff'),
         url('../fonts/roboto/roboto-light-webfont.ttf') format('truetype'),
         url('../fonts/roboto/roboto-light-webfont.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'robotoregular';
    src: url('../fonts/roboto/roboto-regular-webfont.eot');
    src: url('../fonts/roboto/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto/roboto-regular-webfont.woff2') format('woff2'),
         url('../fonts/roboto/roboto-regular-webfont.woff') format('woff'),
         url('../fonts/roboto/roboto-regular-webfont.ttf') format('truetype'),
         url('../fonts/roboto/roboto-regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*font face end*/

/* BEGIN Light */
@font-face {
  font-family: 'Open Sans';
  src: url("../fonts/open-sans/Light/OpenSans-Light.eot?v=1.1.0");
  src: url("../fonts/open-sans/Light/OpenSans-Light.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("../fonts/open-sans/Light/OpenSans-Light.woff2?v=1.1.0") format("woff2"), url("../fonts/open-sans/Light/OpenSans-Light.woff?v=1.1.0") format("woff"), url("../fonts/open-sans/Light/OpenSans-Light.ttf?v=1.1.0") format("truetype"), url("../fonts/open-sans/Light/OpenSans-Light.svg?v=1.1.0#Light") format("svg");
  font-weight: 300;
  font-style: normal; }
/* END Light */

/* BEGIN Regular */
@font-face {
  font-family: 'Open Sans';
  src: url("../fonts/open-sans/Regular/OpenSans-Regular.eot?v=1.1.0");
  src: url("../fonts/open-sans/Regular/OpenSans-Regular.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("../fonts/open-sans/Regular/OpenSans-Regular.woff2?v=1.1.0") format("woff2"), url("../fonts/open-sans/Regular/OpenSans-Regular.woff?v=1.1.0") format("woff"), url("../fonts/open-sans/Regular/OpenSans-Regular.ttf?v=1.1.0") format("truetype"), url("../fonts/open-sans/Regular/OpenSans-Regular.svg?v=1.1.0#Regular") format("svg");
  font-weight: normal;
  font-style: normal; }
/* END Regular */

/* BEGIN Semibold */
@font-face {
  font-family: 'Open Sans';
  src: url("../fonts/open-sans/Semibold/OpenSans-Semibold.eot?v=1.1.0");
  src: url("../fonts/open-sans/Semibold/OpenSans-Semibold.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("../fonts/open-sans/Semibold/OpenSans-Semibold.woff2?v=1.1.0") format("woff2"), url("../fonts/open-sans/Semibold/OpenSans-Semibold.woff?v=1.1.0") format("woff"), url("../fonts/open-sans/Semibold/OpenSans-Semibold.ttf?v=1.1.0") format("truetype"), url("../fonts/open-sans/Semibold/OpenSans-Semibold.svg?v=1.1.0#Semibold") format("svg");
  font-weight: 600;
  font-style: normal; }
/* END Semibold */

/* BEGIN Bold */
@font-face {
  font-family: 'Open Sans';
  src: url("../fonts/open-sans/Bold/OpenSans-Bold.eot?v=1.1.0");
  src: url("../fonts/open-sans/Bold/OpenSans-Bold.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("../fonts/open-sans/Bold/OpenSans-Bold.woff2?v=1.1.0") format("woff2"), url("./fonts/Bold/OpenSans-Bold.woff?v=1.1.0") format("woff"), url("../fonts/open-sans/Bold/OpenSans-Bold.ttf?v=1.1.0") format("truetype"), url("../fonts/open-sans/Bold/OpenSans-Bold.svg?v=1.1.0#Bold") format("svg");
  font-weight: bold;
  font-style: normal; }
/* END Bold */